.step {
  max-width: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 2rem 1rem;
  text-align: center;

  &__number {
    display: flex;
    justify-content: center;

    & > div {
      border-radius: 60px;
      border: 1px solid $primary;
      width: 50px;
      height: 50px;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 2rem;
    }
  }
}

.steps {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-top: 3rem;
}
